JBoss and JRE problem

Currently I am facing a problem while using JBoss application server.
I am using JBoss3.2.5 configured for SSL at port 8443.
When I compiled the source code j2sdk1.4.2_04 and deploy it on server using jre1.4.2_04 I can successfully access the application.
But when the code is compiled using jdk1.5.0_01 and run using jre1.5.0_01 with JBoss it deployed successfully but not accessible using Internet explorer.
No server side EXCEPTIONS.
wkhan80Asked:
Who is Participating?
 
TimYatesConnect With a Mentor Commented:
You are compiling it with the -source 1.4 argument aren't you?

According to this:  http://www.jboss.org/wiki/Wiki.jsp?page=JBossVsJavaJDKVersionMatrix it won't compile under 1.4, but should run ok...

Tim
0
 
TimYatesCommented:
>> it won't compile under 1.4, but should run ok...

it won't compile under 1.5, but should run ok if compiled with 1.4 and run with 1.5
0
 
TimYatesCommented:
>> JBoss3.2.5

I think you have to use 3.2.6 for java 1.5
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.